:root {
    font-size: 16px;
}

.body {
    min-width: 700px;
    max-width: 1200px;
    margin: 0;
    background-color: rgba(0, 17, 36, 1);
}

div,
p,
h2 {
    margin: 0;
    padding: 0;
}

.content {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 10% 0;
    box-sizing: border-box;
}

.img__p1 {
    width: 50%;
}

.img__p2 {
    width: 50%;
    margin-left: 143px;
}

.form__p1 h2 {
    font-size: 2.5em;
    color: white;
    padding-bottom: 42px;
}

.form__p2 h2 {
    font-size: 2.5em;
    color: white;
    padding-bottom: 42px;
}

.form__p1 {
    width: 50%;
    margin-left: 105px;
    margin-top: 45px;
}

.form__p2 {
    width: 50%;
    margin-left: 105px;
    margin-top: 5px;
}

input {
    width: 70%;
    height: 43px;
    margin-bottom: 11px;
}

label {
    font-size: 1.25em;
    color: white;
}

a {
    font-size: 1em;
    color: rgba(73, 159, 254, 1);
    text-decoration: none;
}

p {
    font-size: 1.25em;
    color: white;
    margin-bottom: 11px;
}

.button__p1 {
    height: 43px;
    width: 180px;
    background-color: rgba(1, 95, 199, 1);
    font-size: 1.25em;
    color: white;
}

.form__p2 button {
    height: 43px;
    width: 180px;
    background-color: rgba(1, 95, 199, 1);
    font-size: 1.25em;
    color: white;
}

.button {
    margin: 40px 0 0 90px;
    border-radius: 5px;
}

.form__p2 button:hover {
    transform: scale(1.1);
}